@charset "UTF-8";

#main img {
  max-width: 100%;
}
#main ul,
#main ol,
#main li {
  list-style: none;
}

footer .navi .inner .pagetopbtn {
  display: none;
}
.detailSection entryBlock #main p {
  font-size: initial;
  line-height: inherit;
  margin: 0 auto;
}
html {
  scroll-behavior: smooth;
}

.indent {
  text-indent: -1em;
  margin-left: 1em;
}
.spbr {
  display: block;
}
@media screen and (min-width: 720px) {
  .spbr {
    display: none;
  }
}

.pcbr {
  display: none;
}
@media screen and (min-width: 720px) {
  .pcbr {
    display: block;
  }
}
/*--------------------/ style css /--------------------*/

.hero_container {
  width: auto;
  padding: 105% 0 0;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

@media screen and (min-width: 820px) {
  .hero_container {
    padding: 75% 0 0;
  }
}
.hero_container ul {
  position: absolute;
  top: -1000px;
  left: -1000px;
}
.hero_container ul.hero_ttl {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/*-------------------- sp css --------------------*/

#main * {
  box-sizing: border-box;
}

#main img {
  max-width: 100%;
}

.article-wrapper {
  margin: 0 auto;
}

#main p.cover {
  text-align: center;
  padding: 0;
  margin: 0;
}

/* .sp_btn {
  padding: 0.2em 0;
  display: block;
}
@media screen and (min-width: 720px) {
  .sp_btn {
    display: none;
  }
}

.pc_btn {
  display: none;
}
@media screen and (min-width: 720px) {
  .pc_btn {
    padding: 0.2em 0;
    display: block;
  }
} */

.spbr {
  display: block;
}
@media screen and (min-width: 720px) {
  .spbr {
    display: none;
  }
}

.pcbr {
  display: none;
}
@media screen and (min-width: 720px) {
  .pcbr {
    display: block;
  }
}
/*----------------デニムウィーク----------------*/
.denimweek {
  display: flex;
  flex-direction: column;
  background-color: darkblue;
  margin: auto;
  padding: 1em;
  margin-bottom: 2em;
  text-align: center;
  font-size: 90%;
  width: 100%;
}
@media screen and (min-width: 720px) {
  .denimweek {
    display: flex;
    flex-direction: row;
    text-align: center;
  }
}

.week01 img {
  width: 60%;
  text-align: right;
  margin-bottom: 1em;
}
@media screen and (min-width: 720px) {
  .week01 img {
    width: 65%;
    text-align: right;
    margin-left: -5em;
  }
}
.week02 li h4 {
  font-size: 220% !important;
  font-weight: bold;
}
@media screen and (min-width: 720px) {
  .week02 li h4 {
    font-size: 350% !important;
    font-weight: bold;
  }
}
.week02 {
  text-align: center !important;
  color: #fff;
  width: 100%;
}
@media screen and (min-width: 720px) {
  .week02 {
    text-align: left !important;
    color: #fff;
    width: 150%;
    margin: auto;
    display: block;
    margin-left: -5em;
  }
}
.date01 {
  font-size: 130%;
  font-weight: bold;
}
.week03 {
  color: darkblue;
  background-color: #fff;
  padding: 0.2em;
}

/*----------------インスタキャンペーン----------------*/
.insta_cp {
  border: 10px outset #bb0293;
  width: 95%;
  background: #fff;
  margin-top: 3em !important;
  margin-bottom: 3em !important;
  margin: auto;
  padding: 1.5em;
  text-align: center;
  font-size: 80%;
}
@media screen and (min-width: 720px) {
  .insta_cp {
    font-size: 100%;
  }
}
.insta_cpttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
  width: 100%;
  margin-bottom: 2em;
}

.insta_cpttl img {
  width: 20%;
  text-align: center;
  margin-bottom: 0.4em;
}
@media screen and (min-width: 720px) {
  .insta_cpttl img {
    width: 12%;
  }
}
.insta_cpttl h4 {
  text-align: center;
  font-size: 150%;
  color: #bb0293;
  font-weight: bold;
}
@media screen and (min-width: 720px) {
  .insta_cpttl h4 {
    font-size: 170%;
  }
}
.insta_cap li {
  margin-bottom: 0.7em;
}
.date02 {
  font-size: 110%;
  font-weight: bold;
}
@media screen and (min-width: 720px) {
  .date02 {
    font-size: 130%;
  }
}
/*--------インスタボタン--------- */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%; /*rem算出をしやすくするために*/
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
  margin: 1em 0;
}
.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #eb6100;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #f56500;
}

a.btn--radius {
  border-radius: 100vh;
}
/*--------インスタボタン終わり--------- */

/*--------------------------------------
  カード型_02
--------------------------------------*/
.l-wrapper_02 {
  margin: 1em auto;
  width: 380px;
}
.card-radius_02 {
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
}

.card_02 {
  padding-bottom: 1.5em;
  background-color: #fff;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.16);
  color: #212121;
  text-decoration: none;
}

.card__header_02 {
  display: flex;
  flex-wrap: wrap;
}

.card__title_02 {
  padding: 1em 1.5em 0;
  margin-bottom: 1em;
  font-size: 1.6em;
  order: 1;
  font-weight: bold;
  text-decoration: none;
  /*線の種類（実線） 太さ 色*/
  border-bottom: solid 3px black;
}

.card__thumbnail_02 {
  margin: 0;
  order: 0;
}

.card__image_02 {
  width: 100%;
}

.card__body_02 {
  padding: 0 1.5em;
  margin-bottom: 2em;
}

.card__text_02 {
  font-size: 0.8em;
  text-align: center;
  text-decoration: none;
}

.card__text2_02 {
  font-size: 0.95em;
  line-height: 1.6em;
  margin-top: 0;
}

.cap_s {
  width: 30%;
  font-size: 75%;
  margin-left: 1em;
  flex: auto;
}
.cap {
  margin: auto;
  margin-right: 1em;
  /* width: 340px; */
  display: flex;
  flex-wrap: wrap;
}
.ttl_01 {
  font-weight: bold;
  margin-top: 1em;
  margin-bottom: 1em;
  letter-spacing: -0.05em;
}
/* 写真が入っているli（1番目のli）だけを中央揃えにする */
.cap_s li:first-child {
  text-align: center;
}

/* 画像をブロック要素にして、もし親の幅があれば自動余白で中央へ */
.cap_s img.photo_02 {
  display: inline-block; /* または block */
  margin: 0 auto;
  width: 66%;
}
/*-------------------- cosme brandname --------------------*/

.article-wrapper {
  width: 100%;
}

.item-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 1em;
}
.cautionary {
  color: #ffffff;
  margin-left: 2em;
  font-size: 80%;
}

/* main CSS　*/
#main * {
  box-sizing: border-box;
}
#main img {
  max-width: 100%;
}
#main ul,
#main ol,
#main li {
  list-style: none;
}

footer .navi .inner .pagetopbtn {
  display: none;
}

.sp_work {
  display: block;
}
@media screen and (min-width: 720px) {
  .sp_work {
    display: none;
  }
}

.pc_work {
  display: none;
}
@media screen and (min-width: 720px) {
  .pc_work {
    display: block;
  }
}

/*--------------------/ #main /-------------------*/
#main {
  width: 100vw;
  margin: 0 auto;
  font-size: 3.73333vw;
  line-height: 1.5;
  text-align: justify;
  letter-spacing: -0.001em;
  background-color: #222233 !important;
  padding-bottom: 3em;
  font-family: YakuHanJP, "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
}

@media screen and (min-width: 720px) {
  #main {
    width: 100%;
    font-size: 15px;
    /* padding: 5% 0 0; */
  }
}

@media screen and (min-width: 820px) {
  #main {
    width: 820px;
    font-size: 15px;
  }
}

.post_wrapper {
  width: 90%;
  margin: 0 auto;
}
@media screen and (min-width: 720px) {
  .post_wrapper {
    width: 100%;
  }
}

/*-------------------- go-top btn sp css --------------------*/
p.go-top {
  width: 40px;
  height: 40px;
  background-color: #91999e;
  border-radius: 40px;
  position: fixed;
  bottom: 2%;
  right: 2%;
  transition-duration: 0.3s;
  opacity: 0.6;
}

p.go-top:hover {
  opacity: 0.9;
}
/*-------------------- go-top btn pc css --------------------*/
p.go-top {
  right: auto;
  margin: 0 0 0 778px;
}

.fade_in {
  opacity: 0.2;
  transform: translate(0, 50px);
  transition-duration: 0.5s;
}

.fade_in.fade_in_active {
  opacity: 1;
  transform: translate(0, 0);
}

/*---------------------/ 売り場ニュースの階数表示を表示させない /--------------------*/
/* .detailSection .infoBlock,
.shopBlock:nth-child(3) {
  display: none;
} */

/*--------------------/ #main settings MT記入時にbodyタグ削除により無効となる /--------------------*/
.main_container {
  width: 100vw;
  margin: 0 auto;
}
@media screen and (min-width: 720px) {
  .main_container {
    width: 720px;
  }
}
@media screen and (min-width: 820px) {
  .main_container {
    width: 820px;
  }
}
#main {
  width: auto;
}
